uuid: f5d72cee-cc67-4f84-8976-376dc8a3576d
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - material_base_mdc
_core:
  default_config_hash: nXYtSHM_l8fCSKN7bEgxQZNKMVQnIh1NQ0gHMZQOh1o
id: material_base_mdc_content
theme: material_base_mdc
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenido principal de la página'
  label_display: '0'
  provider: system
visibility: {  }
